#!/bin/bash
scenes=("00000" "00001" "00003" "00004" "00006")
# scenes=("00003" "00004" "00006")
# scenes=("00004")

expname="test16"
# Iterate through the scenes values
for scene in "${scenes[@]}";
do
    python train.py --config "configs/RealEstate10K.txt" --expname "$expname" --basedir "log_RealEstate10K/$scene" --datadir "data/RealEstate10K/$scene"
done


cp configs/RealEstate10K.txt log_RealEstate10K/00000/"$expname"/config.txt
cd extra
python read_metrics.py --expname "$expname" --log_dir "log_RealEstate10K"
cd ..